<?xml version="1.0" encoding="utf-8"?>
<FrameLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">


    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_close"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:layout_gravity="end"
        android:src="@mipmap/icon_close_with_circle"
        android:layout_marginEnd="30dp"
        />


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:padding="15dp"
        android:layout_marginTop="60dp"
        android:clipChildren="false"
        android:gravity="center_horizontal"
        android:background="@drawable/bg_benefit_top_white"
        >


        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:textSize="18sp"
            android:textColor="@color/black_28"
            android:text="@string/zero_buy_rule_dialog_title"
            />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_desc"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="15dp"
            android:textSize="14sp"
            android:textColor="@color/gray6"
            android:text="@string/zero_buy_rule_dialog_descript"
            />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_rules_1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:textSize="14sp"
            android:textColor="@color/gray9"
            android:text="@string/zero_buy_rule_dialog_rule"
            />


        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_confirm"
            android:layout_width="240dp"
            android:layout_height="50dp"
            android:layout_marginTop="20dp"
            android:background="@drawable/bg_but_zero_buy_dialog"
            android:textSize="18sp"
            android:textColor="@color/white"
            android:text="@string/understood"
            android:gravity="center"
            />

    </LinearLayout>

</FrameLayout>